<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns="http://www.w3.org/2001/XMLSchema"
        targetNamespace="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
        elementFormDefault="qualified">
    <element name="RDF">
        <complexType>
            <sequence>
                <any minOccurs="0" maxOccurs="unbounded" processContents="lax"/>
            </sequence>
        </complexType>
    </element>
    <attribute name="ID" type="ID"/>
</schema>

